@media only screen and (max-width: 1920px) {
}

@media only screen and (max-width: 1800px) {
}

@media only screen and (max-width: 1600px) {
}

@media only screen and (max-width: 1281px) {
}

@media only screen and (max-width: 1080px) {
    #access > div.menu-header > ul {
        margin: 0 30px 0 0;
    }

    .footerright > h2 {
        font-size: 30px;
        font-weight: 600;
        line-height: 1.1em;
        margin: 40px 0;
    }

    .footerright .footermenusa ul li {
        font-size: 16px;
    }

    .footerright .footermenusa ul {
        margin-left: 15px;
    }

    .flogo {
        margin-left: 15px;
    }

    .newslett {
        margin-left: 14px;
    }

    .footerright > h2 {
        margin-left: 15px;
    }

    .newslett div.wpforms-container-full .wpforms-form .wpforms-field input {
        width: 86%;
        margin: 0 0 0 37px;
    }

    .copy p {
        font-size: 11px;
    }

    .footerright .footermenusa {
        display: block;
    }

    .footerright .footermenusa ul li.social {
        display: block;
        height: auto;
        overflow: hidden;
        margin: 0 0 20px 0;
    }

    .footerright .footermenusa ul li a {
        text-align: left;
    }

    .copy .right {
        text-align: center;
        margin: 10px 0 0 0;
        font-size: 12px;
    }
	#access > div > ul > li > a {
		font-size: 28px;
	}

	.top-menu-bigg div#access span.dropdown {
		top: 13px;
		right: -20px;
		font-size: 14px;
	}
	#access > div.menu-header > ul > li > ul.sub-menu {
		margin: 0 0 30px 0;
	}

	#access > div.menu-header > ul > li > ul.sub-menu a {
		font-size: 15px;
	}
	.top {
		display: none;
	}
	.copy {
		text-align: center;
	}
	.sdsktopstories:nth-child(1), .sdsktopstories {
		width: 100% !important;
	}

	.sdsktopstories:nth-child(1) .center-details-bg .center-details {
		margin: 155px;
	}

	.singlea-dsktopstories2 .left-side-areas2 .center-details-bg {
		height: 230px;
	}

	.singlea-dsktopstories2 .left-side-areas2 {
		margin: 0 0 20px 0;
	}

	.singlea-dsktopstories2 .center-details {
		padding: 0;
	}

	.singlea-dsktopstories2 {
		padding: 0 10px;
	}
	.sdsktopstories > .center-details {
        display: block;
        margin-top: 20px;
        margin-bottom: 30px;
    }
    .sdsktopstories > .center-details h2 {
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        font-size: 27px;
        font-weight: 600;
        line-height: 29px;
        max-height: 4.4rem;
        margin: 0 0 20px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        display: block;
    }
    
    .sdsktopstories > .center-details h4 {
        font-weight: 400;
        font-size: 16px;
        color: #0f4470;
    }
    
    .sdsktopstories:last-child > .center-details {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 637px) {
}

@media only screen and (max-width: 479px) {
}

@media only screen and (max-width: 382px) {
}

@media not all, only screen and (min--moz-device-pixel-ratio: 2), not all, not all, only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
}